.vcdk-fluidGrid .dashboardcontainer {
  margin-inline: 0;
}
@media (min-width: 1200px) {
  .dashboardcontainer {
    margin-inline: calc(var(--vcdk-spacing-6) * -1);
    display: flex;
    flex-grow: 1;
  }
  .vcdk-fluidGrid .dashboardcontainer {
    margin-inline: 0;
  }
}
.dashboardcontainer .cmp-dashboardcontainer {
  display: flex;
  margin-block: var(--vcdk-spacing-9);
  flex-grow: 1;
  gap: var(--vcdk-spacing-9);
}
@media (max-width: 959px) {
  .dashboardcontainer .cmp-dashboardcontainer {
    flex-direction: column;
  }
}
@media (min-width: 960px) {
  .dashboardcontainer .cmp-dashboardcontainer {
    align-items: flex-start;
    margin-block-start: var(--vcdk-spacing-11);
  }
}
.dashboardcontainer .cmp-dashboardcontainer--expanded {
  flex-direction: column;
}
@media (min-width: 768px) {
  .dashboardcontainer .cmp-dashboardcontainer--expanded .dashboardcontainer-item .dynamiclist .dynamiclist__showMore {
    display: block;
  }
}
.dashboardcontainer-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--vcdk-spacing-8);
  gap: var(--vcdk-spacing-8);
  background: var(--vcdk-color-bg);
  box-shadow: 0 0.2px 2px var(--vcdk-color-bg-shadow), 0 2px 4px var(--vcdk-color-bg-shadow);
  width: 100%;
}
.dashboardcontainer-item__content .filterlist__container,
.dashboardcontainer-item__content .cmp-applicationlist {
  margin: 0;
}
.dashboardcontainer-item__content .filterlist__container .filterlist__results:first-child {
  padding-block-start: 0;
}
.dashboardcontainer-item__content .filterlist__pagination {
  width: 100%;
}
.dashboardcontainer-item__content .cmp-teaser__title {
  word-break: break-word;
}
.dashboardcontainer-item__content .eventlist__container {
  background: transparent;
}
.dashboardcontainer-item__content .eventlist__item {
  margin-inline: 0;
}
@media (min-width: 768px) {
  .dashboardcontainer-item__content .dynamiclist .dynamiclist__showMore {
    display: none;
  }
}
.dashboardcontainer-item__expand-btn {
  margin-inline-start: auto;
}
.dashboardcontainer-wrapStart, .dashboardcontainer-wrapEnd {
  width: 100%;
  display: grid;
  gap: var(--vcdk-spacing-9);
}
/*# sourceMappingURL=data:application/json;base64,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 */